<?php

namespace App\Providers\ExcelGroupResumeReport;

use App\Providers\ExcelReport\ExcelReport;

class ExcelGroupResumeReport
{

    public function exportToExcel($oData)
    {
        $report = new ExcelReport();

        $report->exportToExcel(
            $oData,
            (object)[
                'title' => 'GROUP RESUME',
                'rowLength' => 1
            ],
            [
                new ColumnsWidth(),
                new EntrancesCells()
            ],
        );
    }
}
